Imagick::getImageFormat
Imagick::getImageGeometry
The Imagick class
PHP Manual

# Imagick::getImageGamma

(PECL imagick 2.0.0)

Imagick::getImageGamma — Gets the image gamma

### Description

float Imagick::getImageGamma ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image gamma.

### Return Values

Returns the image gamma on success. Throw an ImagickException on error.

Imagick::getImageFormat
Imagick::getImageGeometry
The Imagick class
PHP Manual